 /*   
Name: Resicomm Building
Description: Buildings
Author URI: http://www.resicomm.com.au
Version: 1.0
Tags: Building
Web Design: Pitstop101media.com
-------------------------------------------------------------- */


/* Base
-------------------------------------------------------------- */

body {
	background: #fff url(i/bodybg.png);  
	margin:0; 
}
.wrapper {
	width:1000px;
	margin:0 auto;
	background:#fff url(i/mainbg.png) top repeat-x;
	box-shadow: 0px 0px 25px 2px #aaa;
	overflow:auto;
}
.landingwrapper {
	width:1000px;
	margin:0 auto;
	background:#ffc624 url(i/mainbg.png) top repeat-x;
	box-shadow: 0px 0px 25px 2px #aaa;
	overflow:auto;
}
/******************************************************
header
******************************************************/
.signuplogin {
	width:997px;
	margin-right:3px;
	float:right;
	overflow:auto;
}
.newaccount {
	float:right;
	display:block;
	width:214px;
	height:28px;
	background:url(i/createnewaccount.png) top no-repeat;
	text-indent:-99999px;
}
.newaccount:hover {
	background-position: 0 -28px;
}
.memberlogin {
	float:right;
	display:block;
	width:145px;
	height:28px;
	background: url(i/memberslogin.png) top no-repeat;
	text-indent:-99999px;
}
.memberlogin:hover {
	background-position: 0 -28px;
}
.newsletter {
	float:right;
	display:block;
	width:170px;
	height:28px;
	background: url(i/newslettersignup.png) top no-repeat;
	text-indent:-99999px;
}
.newsletter:hover {
	background-position: 0 -28px;
}
.logobanner {
	float:left;
	width:1000px;
	height:100px;
}
.logo {
	float:left;
}
.banner {
	float:right;
	margin:6px 3px 0 0;
}
.menu {
	font:bold 13px Calibri, Arial, Tahoma;
	color:#FFF;
	margin:0 3px;
	width:994px;
	float:left;
	height:35px;
	line-height:35px;
	background:url(i/menubg.png) repeat-x;
	position:relative;
}
.menu li {
	list-style:none;
	list-style-type:none;
	display:inline;
	float:left;
}
.menu a {
	text-decoration:none;
	padding:0 36px;
	background: url(i/menudivider.png) right no-repeat;
	color:#FFFFFF;
	display:block;
}
.menu a:hover {
	color:#ffc624;
}
.socialmedia {
	bottom:-47px;
	right:24px;
	position:absolute;
	z-index:10px;
	width:132px;
	height:39px;
}
.fb a{
	display:block;
	float:left;
	padding:0;
	width:38px;
	height:39px;
	background:url(i/socialmediaicon.png) 0 0 no-repeat;
	text-indent:-99999px;
}
.fb a:hover {
	background:url(i/socialmediaicon.png) 0 -39px no-repeat;
}
.twitter a{
	display:block;
	float:left;
	padding:0;
	width:39px;
	height:39px;
	margin:0 8px;
	background:url(i/socialmediaicon.png) -38px 0 no-repeat;
	text-indent:-99999px;
}
.twitter a:hover {
	background:url(i/socialmediaicon.png) -38px -39px no-repeat;
}
.share a{
	display:block;
	float:left;
	padding:0;
	width:39px;
	height:39px;
	background:url(i/socialmediaicon.png) -77px 0 no-repeat;
	text-indent:-99999px;
}
.share a:hover {
	background:url(i/socialmediaicon.png) -77px -39px no-repeat;
}
/***********************************************************************
content
***********************************************************************/
.contentheader {
	width:100%;
	float:left;
}
.contentheaderimg {
	float:left;
	width:568px;
	height:360px;
	margin-left:22px;
}
.contentheaderlft {
	float:left;
	width:390px;
	margin-top:60px;
}
.headertext {
	font:13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	float:left;
}
.readmore {
	margin:0;
	float:left;
	width:100%;
}
.readmore a{
	width:93px;
	height:24px;
	background:url(i/readmore.png) top no-repeat;
	float:right;
	margin-right:10px;
}
.readmore a:hover {
	background:url(i/readmore.png) 0 24px;
}
.headertn {
	margin-top:20px;
	float:left;
}
.headerimgtn {
	border:1px #bababa solid;
	margin-right:8px;
}
.headerimgtn img {
	border:1px #FFFFFF solid;
}
.viewall {
	font:10px Calibri, Arial, Tahoma;
	float:right;
	width:100px;
	text-align:right;
	margin-top:10px;
	margin-right:10px;
}
.viewallicon {
	width:17px;
	height:15px;
	float:right;
	margin-top:10px;
	margin-right:12px;
}

/*******************************************************************
content
******************************************************************/
.content {
	float:left;
	width:100%;
	margin-bottom:25px;
}
.productarticle {
	width:677px;
	float:left;
	background:#FFFFFF url(i/productarticlebg.png) top no-repeat;
}
.productstory {
	width:677px;
	float:left;
	background:#FFFFFF url(i/storybg.png) top no-repeat;
	margin-top:10px;
}
.productlist {
	width:677px;
	float:left;
	background:#FFFFFF url(i/listbgleft.png) top no-repeat;
	margin-top:10px;
}
.listbgrt {
	float:left;
	background: url(i/listbgright.png) top no-repeat;
	padding-top:10px;
	margin-top:10px;
}
.listbglft {
	float:left;
	background: url(i/listbgleft.png) top no-repeat;
	padding-top:10px;
	margin-top:10px;
}
.recommended {
	width:677px;
	float:left;
	background:#FFFFFF url(i/recommendreadingbg.png) top no-repeat;
}
.leftsidebar {
	float:left;
	width:300px;
}
.headingarrow {
	float:left;
	width:677px;
	height:48px;
	padding-top:13px;
}
.headingtitle {
	float:left;
	margin-left:58px;
}
.viewmore {
	margin-top:27px;
	margin-right:6px;
	float:right;
	font:11px Calibri, Arial, Tahoma;
}
.pagination {
	margin-top:26px;
	margin-right:6px;
	float:right;
	padding:1px;
	background:#efefef;
	font:10px Calibri, Arial, Tahoma;
	display:inline;
}
.pagination li {
	display:inline;
	float:left;
	margin-right:1px;
}
.pagination a {
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding: 0 3px;
	width:11px;
	height:15px;
	background:#b9b9b9;
	display:block;
	line-height:15px;
}
.pagination a:hover {
	color:#000;
	background:#CCC;
}
.leftrightarrow {
	margin-top:27px;
	margin-right:58px;
	float:right;
}
.product, .bookproduct {
	font:12px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	float:left;
	width:560px;
	margin:0 59px;
	border-bottom:1px #cecece solid;
	padding:7px 0;
}
.product img {
	margin-right:14px;
}
.stories {
	font:13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	float:left;
	width:589px;
	margin:0 30px 0 59px;
}
.list {
	font:13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	float:left;
	width:561px;
	margin:0 58px;
}
.otherstories {
	float:left;
	width:100%;
	height:22px;
	font-weight:bold;
}
.othertn {
	width:106px;
	height:124px;
	float:left;
	border-top:1px #d4d4d4 solid;
	border-bottom:1px #d4d4d4 solid;
	border-left:1px #d4d4d4 solid;
	padding:5px;
	font:10px Calibri, Arial, Tahoma;
}
.othertn img {
	margin-bottom:6px;
}
.heading1 {
	padding-bottom:5px;
}
.readmoreart {
	margin-top:0;
}
.readmoreart a{
	width:93px;
	height:24px;
	background:url(i/readmore.png) top no-repeat;
	float:right;
}
.readmoreart a:hover {
	background:url(i/readmore.png) 0 24px;
}
.leftbanner {
	margin-top:18px;
	border:1px #bababa solid;
}
.leftbanner img {
	border:1px #FFFFFF solid;
}
.book {
	float:left;
	border:1px #bababa solid;
	margin-right:14px;
}
.book img {
	border:1px #FFFFFF solid;
}
.landingcontent {
	background:url(i/landingbg.png) left top no-repeat;
	margin:21px;
	float:left;
	width:959px;
}
.landingcontent2 {
	background:#FFF url(i/landingbg.png) left top no-repeat;
	margin:21px;
	float:left;
	width:942px;
	box-shadow: 0px 0px 12px .5px  #999900;
	padding:8px;
}
.landingcontainer {
	float:left;
	width:100%;
	margin-top:20px;
	position:relative;
}
.landingtext {
	float:left;
	width:370px;
	margin-left:42px;
	font:bold 13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	padding-top:30px;
}
.showroomtext {
	float:left;
	width:328px;
	margin-left:38px;
	font:bold 13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	padding:16px 0;;
	border-bottom:1px #b6b6b6 dotted;
}
.getstarted {
	width:170px;
	height:48px;
	float:left;
	margin-top:3px;
	margin-left:40px;
}
.landingheading {
	height:48px;
	float:left;
	margin-top:3px;
	margin-left:40px
}
.brandshowroom {
	width:212px;
	height:48px;
	float:left;
	margin-top:3px;
	margin-left:38px;
}
.showroom {
	width:366px;
	float:left;
}
.getstartedform {
	float:right;
	width:458px;
	margin:6px 35px 35px 6px;
	box-shadow: 0px 0px 12px 1px #ccc;
	padding:8px;
}
.showroomproduct {
	float:right;
	width:546px;
}
.showroomtn{
	float:left;
	border:1px #CCCCCC solid;
	margin:0 2px 2px 0
}
.startedheading {
	float:left;
	width:459px;
	height:30px;
	padding-top:11px;
	text-align:center;
	background:url(i/startheadingbg.png);
	font:bold 15px Calibri, Arial, Tahoma;
	color:#FFF;
	margin-bottom:8px;
}
.startedformplacer {
	float:left;
	font:bold 13px Calibri, Arial, Tahoma;
	border:1px #999999 dotted;
	width:457px;
}
.startedform {
	width:100%;
	float:left;
	margin-top:20px;
}
.formtext {
	float:left;
	width:102px;
	height:27px;
	line-height:27px;
	padding-left:38px;
}
.acntformtext {
	float:left;
	width:120px;

	line-height:27px;
}
.startedinput {
	width:280px;
	height:27px;
	float:left;
	line-height:27px;
}
.acntstartedinput {
	width:285px;

	float:left;
	line-height:27px;
}
.continuetext {
	float:left;
	width:240px;
	height:45px;
	margin:20px 0;
	line-height:45px;
	padding-left:38px;
	background:url(i/wehatespam.png);
}
.continue {
	width:153px;
	height:45px;
	float:left;
	margin-top:20px;
	background:url(i/continue.png) top;
}
.continue:hover {
	background-position:0 45px;
}
.creteanaccount {
	width:187px;
	height:56px;
	float:right;
	margin-top:20px;
	background: url(i/createanaccount.png) top no-repeat;
}
.creteanaccount:hover {
	background-position:0 -56px;
}
.submit {
	width:114px;
	height:45px;
	float:right;
	margin-top:20px;
	background: url(i/submit.png) top no-repeat;
}
.submit:hover {
	background-position:0 -45px;
}
.tick {
	width:200px;
	float:left;
	height:50px;
	margin-top:20px;
	padding-top:6px;
}
.tickbutton {
	float:left;
	width:200px;
}
.visitweb {
	width:209px;
	height:56px;
	float:left;
	margin-top:20px;
	background: url(i/visitwebsite.png) top;
}
.visitweb:hover {
	background-position:0 56px;
}
.scfloat {
	position:absolute;
	top:274px;
	left:31px;
	z-index:20;
}
.newaccountplcr {
	margin:0 38px;
	font:bold 13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
}
.newacnttab {
	float:left;
	background:url(i/newacnttabbg.png) no-repeat;
	margin:0 38px;
	font:bold 13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	padding:0 221px;
}
.newacntformplcr {
	float:left;
	margin:0 38px;
	font:bold 13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	padding:0 232px;
}
.joblistingplcr {
	background:url(i/joblistingbg.png) top no-repeat;
	float:left;
	width:415px;
	font:bold 13px Calibri, Arial, Tahoma;
	color:#5c5c5c;
	padding:0 70px;
	margin:0 202px;
}
.retail {
	float:left;
	width:108px;
	height:49px;
	background:url(i/retail.png) bottom no-repeat;
}
.wholesale {
	float:left;
	width:119px;
	height:49px;
	background:url(i/wholesale.png) top no-repeat;
}
.wholesale:hover {
	background-position:0 -49px;
}
.retailwholesale {
	width:210px;
	height:49px;
	float:left;
	background:url(i/retailwholesale.png) top no-repeat;
}
.retailwholesale:hover {
	background-position:0 -49px;
}
.newacntform {
	width:415px;
	color:#282828;
}
/*********************************************************
footer
*********************************************************/
.footer {
	width:994px;
	float:left;
	background:url(i/footerbg.png) repeat-x;
	margin:0 3px 3px 3px;
}
.footerlogo {
	width:310px;
	height:172px;
	float:left;
}
.footerinfo {
	width:684px;
	float:left;
	height:172px;
}
.footermenu {
	height:30px;
	padding-top:17px;
	font:bold 12px Calibri, Arial, Tahoma;
}
.footermenu li {
	list-style:none;
	list-style-type:none;
	display:inline;
	float:left;
}
.footermenu a {
	text-decoration:none;
	padding:0 28px;
	color:#FFFFFF;
	display:block;
}
.footermenu a:hover {
	color:#ffc624;
}
.contactdetail {
	float:left;
	margin-top:17px;
	overflow:auto;
}
.locationicon {
	background:url(i/locationicon.png) right no-repeat;
	width:49px;
	height:38px;
	float:left;
}
.locationinfo {
	font:bold 11px Calibri, Arial, Tahoma;
	color:#FFF;
	float:left;
	height:33px;
	width:205px;
	padding-top:5px;
}
.emailicon {
	background:url(i/emailicon.png) right no-repeat;
	width:37px;
	height:38px;
	float:left;
}
.emailinfo {
	font:bold 11px Calibri, Arial, Tahoma;
	color:#FFF;
	float:left;
	height:33px;
	width:147px;
	padding-top:5px;
}
.contacticon {
	background:url(i/contacticon.png) right no-repeat;
	width:40px;
	height:38px;
	float:left;
}
.contactinfo {
	font:bold 11px Calibri, Arial, Tahoma;
	color:#FFF;
	float:left;
	height:33px;
	width:195px;
	padding-top:5px;
}
.copyrightinfo {
	float:left;
	margin-top:32px;
}
.copyrighttext {
	margin-top:3px;
	float:left;
	width:270px;
	padding-right:15px;
	font:bold 10px Calibri, Arial, Tahoma;
	text-align:right;
}
.copyrighttext li {
	list-style:none;
	list-style-type:none;
	display:inline;
	float:left;
}
.copyrighttext a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding-left:15px;
}
.copyrighttext a:hover {
	text-decoration:underline;
}
.socialmediafooter {
	width:380px;
	float:right;
}
